Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Oct 2019 12:54:38 +0000

Hi Urvika Chaudhary,  The customer has responded to the ticket.  Product information  Ticket comment <div class="ydp96e2af46yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px;">
<div>
<div dir="ltr">Hi,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks for quick reply. In case I place order and decide for pick up from store. What if I don't like the bag then, can I cancel the order right there in the store ?</div>
<div><br></div>
<div class="ydp96e2af46signature"><div>
<div class="ydp96e2af46EC_EC_MsoNormal"><b><span style="FONT-SIZE:8pt;"><font style="background-color: inherit;"></font></span></b></div>
<b><span style="FONT-SIZE:8pt;"></span></b><font><div class="ydp96e2af46EC_MsoNormal"><span style="FONT-SIZE:11pt;"><font color="#0060bf" style="background-color: inherit;"><br></font></span></div>
<div class="ydp96e2af46EC_MsoNormal" style="color:rgb(0, 96, 191);font-size:15px;"><span style="FONT-SIZE:11pt;"><font color="#0060bf" style="background-color: inherit;">Thanks in advance for your kind time and consideration.</font></span></div>
<div class="ydp96e2af46EC_MsoNormal">
<span style="FONT-SIZE:11pt;"></span> </div>
<div class="ydp96e2af46EC_MsoNormal"><span style="FONT-SIZE:11pt;">Best Regards,</span></div>
<div class="ydp96e2af46EC_MsoNormal" style="font-weight:bold;font-size:11pt;"><b><span style="FONT-SIZE:11pt;">Sheikh Abdul Farhan</span></b></div>
<div class="ydp96e2af46EC_MsoNormal" style="font-size:11pt;font-weight:bold;">
<b>+ </b><b style="color:rgb(128, 0, 0);">971 56 1311652</b>
</div>
<div class="ydp96e2af46EC_MsoNormal" style="font-weight:bold;"><i><br></i></div></font>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp751f3a3ayahoo_quoted_2916175722" class="ydp751f3a3ayahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a;">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, 24 October 2019, 04:43:44 pm GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp751f3a3ayiv8100932965"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
<div dir="ltr">
<div dir="ltr">Hi Farhan,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for contacting us.<br><br>At this time, we are unable to check inventory at individual store locations. However, we do offer you the following options to make your shopping experience with us convenient:</div>
<div> </div>
<div>You can place an order online on our website, and during the check-out stage, you can select a store near you. Your items will be ready for collection at a local store within 2-3 business days in UAE / 3-6 working days in KSA</div>
<div><br></div>
<div>You can order online, and we can have the product delivered to your door steps</div>
<div> </div>
<div>You can see item availability directly on our website while placing your order.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
<div class="ydp751f3a3ayiv8100932965freshdesk_quote">
            <blockquote class="ydp751f3a3ayiv8100932965freshdesk_quote">
              On
              Thu, 24 Oct at  2:56 PM
              <span class="ydp751f3a3ayiv8100932965separator">,  Farhan &lt;[email-masked]&gt;  wrote:
              <div>I want to buy this bag but before I buy, I want to see it physically. Could you please confirm its availability in Mirdif City Center OR at Festival City Center OR at Al Wahda Street Sharjah outlet ?

<a href="https://www.centrepointstores.com/ae/en/Baby-%26-Moms/Diapering/Diaper-Bags/BABYSHOP-Alameda-Convertible-Diaper-Bag-Backpack-with-Nappy-Mat-and-Bottle-Holder/p/161595158" rel="noreferrer" target="_blank">https://www.centrepointstores.com/ae/en/Baby-%26-Moms/Diapering/Diaper-Bags/BABYSHOP-Alameda-Convertible-Diaper-Bag-Backpack-with-Nappy-Mat-and-Bottle-Holder/p/161595158</a>

Alameda Convertible Diaper Bag Backpack with Nappy Mat and Bottle Holder 
AED 209 Was
AED 156 Now</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/209471